.dropzone-asset {
    position: relative;
    border: 2px dashed #ddd;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-bottom-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
    border-top-color: rgb(221, 221, 221);
    border-right-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
    border-left-color: rgb(221, 221, 221);
    min-height: 200px;
    border-radius: 2px;
    background-color: #fff;
    padding: 5px;
}

.drop-text {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 46%;
    text-align: center;
    font-size: 13px;
    color: #aaa;
}